body {
    background: black;
    margin: 0;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#rotate {
    display: none;
    position: fixed;
    background-color: black;
    z-index: 999;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

#rotate > svg {
    display: block;
    fill: white;
    width: 33%;
    height: 33%;
}

#canvas-container {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@font-face {
    font-family: 'GrilledCheeseBTNToasted';
    font-style: normal;
    font-weight: normal;
    src: local('GrilledCheeseBTNToasted'),
        url('../assets/fonts/GrilledCheeseBTNToasted.woff2') format('woff2'),
        url('../assets/fonts/GrilledCheeseBTNToasted.woff') format('woff');
}

